[
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_1.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_radio_to_off_mtrl_animation_interpolator_0.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_radio_to_off_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/fast_out_slow_in.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/fast_out_slow_in.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_radio_to_on_mtrl_animation_interpolator_0.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_radio_to_on_mtrl_animation_interpolator_0.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_checkbox_unchecked_mtrl_animation_interpolator_1.xml"
    },
    {
        "merged": "world.respect.shared.respect-lib-shared-release-69:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_0.xml",
        "source": "world.respect.shared.respect-lib-shared-appcompat-1.7.1-17:/interpolator/btn_checkbox_checked_mtrl_animation_interpolator_0.xml"
    }
]